libpython3.7_3.7.1-1~18.04_amd64.deb


Advertisement

Description

libpython3.7 - Shared Python runtime library (version 3.7)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe amd64
Package name libpython3.7
Package version 3.7.1
Package release 1~18.04
Package architecture amd64
Package type deb
Installed size 4.91 KB
Download size 1.43 MB
Official Mirror archive.ubuntu.com
Python is a high-level, interactive, object-oriented language. Its 3.7 version
includes an extensive class library with lots of goodies for
network programming, system administration, sounds and graphics.
This package contains the shared runtime library, normally not needed
for programs using the statically linked interpreter.

Alternatives

Package Version Architecture Repository
libpython3.7_3.7.1-1~18.04_i386.deb 3.7.1 i386 Ubuntu Updates Universe
libpython3.7_3.7.0~b3-1_amd64.deb 3.7.0~b3 amd64 Ubuntu Universe
libpython3.7_3.7.0~b3-1_i386.deb 3.7.0~b3 i386 Ubuntu Universe
libpython3.7 - - -

Requires

Name Value
libc6 >= 2.26
libexpat1 >= 2.1~beta3
libpython3.7-stdlib = 3.7.1-1~18.04
zlib1g >= 1:1.2.0

Download

Type URL
Binary Package libpython3.7_3.7.1-1~18.04_amd64.deb
Source Package python3.7

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpython3.7 deb package:
    # sudo apt-get install libpython3.7

Files

Path
/usr/lib/python3.7/config-3.7m-x86_64-linux-gnu/libpython3.7.so
/usr/lib/python3.7/config-3.7m-x86_64-linux-gnu/libpython3.7m.so
/usr/lib/x86_64-linux-gnu/libpython3.7m.so.1
/usr/lib/x86_64-linux-gnu/libpython3.7m.so.1.0
/usr/share/doc/libpython3.7
/usr/share/lintian/overrides/libpython3.7

Changelog

See python3.7_3.7.1-1~18.04_amd64.deb changelog.

See Also

Package Description
libqt5qml5_5.9.5-0ubuntu1.1_amd64.deb Qt 5 QML module
libqt5quick5_5.9.5-0ubuntu1.1_amd64.deb Qt 5 Quick library
libqt5quickparticles5_5.9.5-0ubuntu1.1_amd64.deb Qt 5 Quick particles module
libqt5quicktest5_5.9.5-0ubuntu1.1_amd64.deb Qt 5 Quick Test library
libqt5quickwidgets5_5.9.5-0ubuntu1.1_amd64.deb Qt 5 Quick Widgets library
libquadmath0-amd64-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GCC Quad-Precision Math Library
libquadmath0-dbg-amd64-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GCC Quad-Precision Math Library (debug symbols)
libquadmath0-dbg-i386-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GCC Quad-Precision Math Library (debug symbols)
libquadmath0-dbg-ppc64el-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GCC Quad-Precision Math Library (debug symbols)
libquadmath0-dbg-x32-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GCC Quad-Precision Math Library (debug symbols)
libquadmath0-i386-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GCC Quad-Precision Math Library
libquadmath0-ppc64el-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GCC Quad-Precision Math Library
libquadmath0-x32-cross_8.2.0-1ubuntu2~18.04cross1_all.deb GCC Quad-Precision Math Library
libraw-bin_0.18.8-1ubuntu0.2_amd64.deb raw image decoder library (tools)
libreoffice-base-drivers_6.0.7-0ubuntu0.18.04.2_amd64.deb Database connectivity drivers for LibreOffice
Advertisement
Advertisement